Topic: Request for mysql-5.5.34 packages

I read and understood topic disclaimer
Redhat 7.4
x86_64
mysql-5.5.34-1.el6.remi.x86_64
mysql-libs-5.5.34-1.el6.remi.x86_64
mysql-server-5.5.34-1.el6.remi.x86_64

Can`t find this packages, and for some reasons can`t upgrade mysql in near future.
Add it please to Remi repository archive space.

Re: Request for mysql-5.5.34 packages

Uploaded in temp space.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for mysql-5.5.34 packages

Thanks for your help.